@import url(http://fonts.googleapis.com/css?family=Abel|Satisfy);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;	}
	body {
line-height: 1;}
	ol, ul {
list-style: none;}
html, body {height: 100%;}
body {margin: 0em;padding: 0em;background: #ffffff ;color: #222;font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;font-size: .82em!important;
  
 }
h1, h2, h3 {margin: 0em;padding: 0em;font-family:Arial, Helvetica, sans-serif;	font-weight:bold;}
p {line-height: 140%;padding:0px 0px 2px 0px;}
p strong {font-weight:bold;	padding-top:5px!important;}
a {color:#0000FF;}
a:hover {color: #0000FF;}
.sliderNews p span {font-weight:500!important;padding-top:5px!important;}


strong {font-weight: normal;color: #2A2A2A;}
#wrapper {overflow: hidden;	padding-bottom: 0em;}
#copyright {overflow: hidden;padding: 1.875em 0em;	text-align: center;}
#copyright p {font-family: 'Abel', sans-serif;	font-size: 1.125em;	color: #333333;}
#copyright a {color: #232323;}
#copyright a:hover {text-decoration: none;}
.button-style a {display: block;width: 11.250em;height: 3.125em;margin-top: 1.875em;line-height: 3.125em;text-align: center;text-decoration: none;	text-transform: uppercase;	font-family: 'Oswald', sans-serif;	font-size: 1.125em;	font-weight: 200;color: #FFFFFF;}
.button-style2 a {display: inline-block;height: 2em;margin-top: 1.25em;	padding: 0em 1.25em;background: #CF0000 url(../../images/img06.png) repeat-x;	border-radius: 5px;
	line-height: 2em;text-decoration: none;	font-size: 1em;	color: #FFFFFF;}
ul.style1 {margin: 0em;	list-style: none;}
ul.style1 li {padding: 0.94em 0em;	border-top: 1px solid #E6E6E6;	font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif!important;}
ul.style1 a {display: block;padding: 0em 0em 0em 1.87em;text-decoration: none;	color: #000000;}
ul.style1 a:hover {text-decoration: none;color:#CF0000;}
ul.style1 .first{border-top: 0; font-family:Georgia, "Times New Roman", Times, serif!important;}
ul.style1t li {padding: 0.94em 0em; border: solid 0px;font-family:Georgia, "Times New Roman", Times, serif!important;}
ul.style1t li img{float:left;border: solid 1px; margin:0px 2px 2px 0px;}
ul.style1t li span{float:right;	border: solid 0px; width:84%;height:60px;}
ul.style1t a {display: block;padding: 0em 0em 0em 1.87em;background: url(../../images/img10.png) no-repeat left top;text-decoration: none;color: #525252;}
ul.style1t a:hover {text-decoration: underline;	color:#CF0000;}
ul.style2 {margin: 0em;	padding: 0em;list-style: none;}
ul.style2 li {padding: 0.50em 0em 0.50em 0em;	border-top: 1px solid #E6E6E6;border:solid 0px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif!important;}
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE;}

ul.style2 li img:hover{box-shadow: 0 0 20px 0 #BEBEBE;}
ul.style2 a {text-decoration: none;	color: #000000;	font-weight:bold;}
ul.style2 a:hover {text-decoration: underline;	text-decoration: none;	color:#CF0000;}
ul.style2 .date {display: inline-block;	margin: 0em 0em 1.56em 0em;	padding: 0.35em 0.63em;	background: url(../../images/img06.png) repeat;border-radius: 5px;	letter-spacing: 0.06em;	line-height: none;	text-transform: uppercase;	font-family: 'Oswald', sans-serif;	font-weight: 200;color: #FFFFFF;}
ul.style2 .date a {color: #FFFFFF;}
ul.style2 .first {padding-top: 0;border-top: 0;}
ul.style3 {margin: 0em;	padding: 0em;list-style: none; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif!important;}
ul.style3 li {padding: 1.25em 0em 1.56em 0em;}
ul.style3 a {display: block;text-decoration: none;	color: #C18062;}
ul.style3 a:hover {text-decoration: underline;}
ul.style3 .date {}
ul.style3 .date b {}
ul.style3 .date a {color: #FFFFFF;}
ul.style3 .date a:hover {text-decoration: none;}
ul.style3 .first {padding-top: 0em;	background: none;}
ul.style4 {margin: 0em;	padding: 0em;list-style: none;font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif!important;}
ul.style4 li {padding: 0.94em 0em 0.94em 0em;	border-top: 1px solid #742F0E;}
ul.style4 a {display: block;padding: 0em 0em 0em 1.87em;background: url(../../images/img10.png) no-repeat left top;text-decoration: none;	color: #C18062;}
ul.style4 a:hover {text-decoration: underline;}
ul.style4 li {border-top: 0;}
ul.style5 {overflow: hidden;margin: 0em 0em 1em 0em;padding: 0em;list-style: none;border:solid 0px;}
ul.style5 li {float: left;	padding: 0.25em 1.4em 0.25em 0.85em;line-height: 0;}
ul.style5 li p {margin-top:5px!important;} 
ul.style6 {margin: 0em;	padding: 0em;list-style: none;}
ul.style6 h3 {margin: 0em;	padding: 0em 0em 0.63em 0em;font-family: Arial, Helvetica, sans-serif;	font-weight: bold;	font-size: 1em;	color: #4F4F4F;}
ul.style6 p {font-style:italic;font-size: 0.87em;}
ul.style6 li {padding: 0.25em 0em 0.05em 0em;border-top: 1px solid #C9C8C8;	line-height: 150%;}
ul.style6 a {display: block;padding: 0em;text-decoration: none;	color: #2A2A2A;}
ul.style6 a:hover {text-decoration: none;	color: #DA251D;}
ul.style6 .first {padding-top: 0em;	border-top: 0;}
.balloon {padding: 1.87em;	background:#fff;border-radius: 5px;	line-height: 180%;	font-family: Georgia, "Times New Roman", Times, serif;font-size: 1.2em;	font-style: italic;	border:solid 0px;float:right;}
	
.balloon img{text-align:center;}
.ballon-bgbtm {height: 1.87em;}
.box-shadow{box-shadow: 0 0 5px 0 #BEBEBE;}
.box-shadow:hover{box-shadow: 0 0 20px 0 #BEBEBE;}
.tickerS{margin:-2px 0px 14px 0px;border:solid 0px;	width:72%;	font-size:1.3em;color:#ffffff;	background:#555555;	border:solid 1px #FFBDBA;padding:8px 2px 8px 4px;
	float:left;}
.tickerS strong{font-weight:bold;color:#ffffff;	font-size:0.8em;background:#DA251D;	padding:9px 6px 8px 6px;margin-left:-3px}
.subscRib2{margin-top:0px;;border:solid 0px;float:right;}
.subscRib2 input{border:solid 1px #BD9292;	float:left;	height:23px;  padding-left:2px;	margin-right:5px; width:220px;margin-left: -99px;}
.subscRib{margin:5px 0px 20px 0px;	border:solid 0px;}
.subscRib input{border:solid 1px #555555;float:left;height:21px;margin-top:-6px;padding-left:2px;}
.subscRib strong{background:#555555;color:#FFFFFF;	padding:5px 10px 5px 5px;margin:15px 0px 0px 4px!important;}
.subscRib strong a{text-decoration:none;color:#ffffff;	text-shadow: 1px 1px 0px rgba(1, 1,1, .6);}
.subscRib strong a:hover{}
.moreClk{float:right;font-size:12px;color:#DA251D;	text-shadow: 0px 0px 0px rgba(1, 1,1, .6);	padding:4px;}		
.moreClk a{color:#DA251D;}
.redFont{color:#DA251D; font-weight:bold;}
.redFont a{color:#DA251D;}	
.redFont a:hover{color:#000000;}
.\35 grid-layout .\31 2u { width: 100%; } 
.\35 grid-layout .\31 1u { width: 91.5%; } 
.\35 grid-layout .\31 0u { width: 83%; } 
.\35 grid-layout .\39 u { width: 74.5%; } 
.\35 grid-layout .\38 u { width: 66%; }
.\35 grid-layout .\37 u { width: 57.5%; } 
.\35 grid-layout .\36 u { width: 49%; } 
.\35 grid-layout .\35 u { width: 40.5%; } 
.\35 grid-layout .\34 u { width: 32%; } 
.\35 grid-layout .\33 u { width: 23.5%; } 
.\35 grid-layout .\32 u { width: 15%; } 
.\35 grid-layout .\31 u { width: 6.5%; }
.\35 grid-layout .\31 u, .\35 grid-layout .\32 u, .\35 grid-layout .\33 u, .\35 grid-layout .\34 u, .\35 grid-layout .\35 u, .\35 grid-layout .\36 u, .\35 grid-layout .\37 u, .\35 grid-layout .\38 u, .\35 grid-layout .\39 u, .\35 grid-layout .\31 0u, .\35 grid-layout .\31 1u, .\35 grid-layout .\31 2u {
margin: 1% 0 1% 2%;float: left;}
.\35 grid-layout:after {content: '';display: block;clear: both;height: 0;}
.\35 grid-layout .row:after { content: ''; display: block; clear: both; height: 0; } 
.\35 grid-layout .row > :first-child { margin-left: 0; } 
.\35 grid-layout .row:first-child > * { margin-top: 0; } 
.\35 grid-layout .row:last-child > * { margin-bottom: 0; }
.\35 grid-layout .offset-1u:first-child { margin-left: 8.5% !important; } 
.\35 grid-layout .offset-2u:first-child { margin-left: 17% !important; } 
.\35 grid-layout .offset-3u:first-child { margin-left: 25.5% !important; } 
.\35 grid-layout .offset-4u:first-child { margin-left: 34% !important; } 
.\35 grid-layout .offset-5u:first-child { margin-left: 42.5% !important; } 
.\35 grid-layout .offset-6u:first-child { margin-left: 51% !important; } 
.\35 grid-layout .offset-7u:first-child { margin-left: 59.5% !important; } 
.\35 grid-layout .offset-8u:first-child { margin-left: 68% !important; } 
.\35 grid-layout .offset-9u:first-child { margin-left: 76.5% !important; } 
.\35 grid-layout .offset-10u:first-child { margin-left: 85% !important; } 
.\35 grid-layout .offset-11u:first-child { margin-left: 93.5% !important; } 
.\35 grid-layout .offset-1u { margin-left: 10.5% !important; } 
.\35 grid-layout .offset-2u { margin-left: 19% !important; } 
.\35 grid-layout .offset-3u { margin-left: 27.5% !important; } 
.\35 grid-layout .offset-4u { margin-left: 36% !important; } 
.\35 grid-layout .offset-5u { margin-left: 44.5% !important; } 
.\35 grid-layout .offset-6u { margin-left: 53% !important; } 
.\35 grid-layout .offset-7u { margin-left: 61.5% !important; } 
.\35 grid-layout .offset-8u { margin-left: 70% !important; } 
.\35 grid-layout .offset-9u { margin-left: 78.5% !important; } 
.\35 grid-layout .offset-10u { margin-left: 87% !important; } 
.\35 grid-layout .offset-11u { margin-left: 95.5% !important; }
.\35 grid .\31 2u { width: 100%; } .\35 grid .\31 1u { width: 91.5%; } .\35 grid .\31 0u { width: 83%; } .\35 grid .\39 u { width: 74.5%; } .\35 grid .\38 u { width: 66%; } .\35 grid .\37 u { width: 57.5%; } .\35 grid .\36 u { width: 49%; } .\35 grid .\35 u { width: 40.5%; } .\35 grid .\34 u { width: 32%; } .\35 grid .\33 u { width: 23.5%; } .\35 grid .\32 u { width: 15%; } .\35 grid .\31 u { width: 6.5%; }
.\35 grid .\31 u, .\35 grid .\32 u, .\35 grid .\33 u, .\35 grid .\34 u, .\35 grid .\35 u, .\35 grid .\36 u, .\35 grid .\37 u, .\35 grid .\38 u, .\35 grid .\39 u, .\35 grid .\31 0u, .\35 grid .\31 1u, .\35 grid .\31 2u {margin: 1% 0 1% 2%;float: left;}
.\35 grid:after{content: '';display: block;clear: both;height: 0;}
.\35 grid-flush .\31 2u { width: 100% !important; } .\35 grid-flush .\31 1u { width: 91.6666666667% !important; } .\35 grid-flush .\31 0u { width: 83.3333333333% !important; } .\35 grid-flush .\39 u { width: 75% !important; } .\35 grid-flush .\38 u { width: 66.6666666667% !important; } .\35 grid-flush .\37 u { width: 58.3333333333% !important; } .\35 grid-flush .\36 u { width: 50% !important; } .\35 grid-flush .\35 u { width: 41.6666666667% !important; } .\35 grid-flush .\34 u { width: 33.3333333333% !important; } .\35 grid-flush .\33 u { width: 25% !important; } .\35 grid-flush .\32 u { width: 16.6666666667% !important; } .\35 grid-flush .\31 u { width: 8.3333333333% !important; }
.\35 grid-flush .\31 u, .\35 grid-flush .\32 u, .\35 grid-flush .\33 u, .\35 grid-flush .\34 u, .\35 grid-flush .\35 u, .\35 grid-flush .\36 u, .\35 grid-flush .\37 u, .\35 grid-flush .\38 u, .\35 grid-flush .\39 u, .\35 grid-flush .\31 0u, .\35 grid-flush .\31 1u, .\35 grid-flush .\31 2u {margin: 0 !important;}
.do-5grid .do-12u { width: 100%; } .do-5grid .do-11u { width: 91.5%; } .do-5grid .do-10u { width: 83%; } .do-5grid .do-9u { width: 74.5%; } .do-5grid .do-8u { width: 66%; } .do-5grid .do-7u { width: 57.5%; } .do-5grid .do-6u { width: 49%; } .do-5grid .do-5u { width: 40.5%; } .do-5grid .do-4u { width: 32%; } .do-5grid .do-3u { width: 23.5%; } .do-5grid .do-2u { width: 15%; } .do-5grid .do-1u { width: 6.5%; }
.do-5grid .do-1u, .do-5grid .do-2u, .do-5grid .do-3u, .do-5grid .do-4u, .do-5grid .do-5u, .do-5grid .do-6u, .do-5grid .do-7u, .do-5grid .do-8u, .do-5grid .do-9u, .do-5grid .do-10u, .do-5grid .do-11u, .do-5grid .do-12u {margin: 1% 0 1% 2%;float: left;}
.do-5grid:after {content: '';display: block;clear: both;height: 0;}
.do-5grid-flush .do-12u { width: 100%; } .do-5grid-flush .do-11u { width: 91.6666666667%; } .do-5grid-flush .do-10u { width: 83.3333333333%; } .do-5grid-flush .do-9u { width: 75%; } .do-5grid-flush .do-8u { width: 66.6666666667%; } .do-5grid-flush .do-7u { width: 58.3333333333%; } .do-5grid-flush .do-6u { width: 50%; } .do-5grid-flush .do-5u { width: 41.6666666667%; } .do-5grid-flush .do-4u { width: 33.3333333333%; } .do-5grid-flush .do-3u { width: 25%; } .do-5grid-flush .do-2u { width: 16.6666666667%; } .do-5grid-flush .do-1u { width: 8.3333333333%; }
.do-5grid-flush .do-1u, .do-5grid-flush .do-2u, .do-5grid-flush .do-3u, .do-5grid-flush .do-4u, .do-5grid-flush .do-5u, .do-5grid-flush .do-6u, .do-5grid-flush .do-7u, .do-5grid-flush .do-8u, .do-5grid-flush .do-9u, .do-5grid-flush .do-10u, .do-5grid-flush .do-11u, .do-5grid-flush .do-12u {margin: 0 !important;}
#mobileUI-site-titlebar {text-align: center;}
#mobileUI-site-nav-opener {top: 0;left: 0;}
#mobileUI-site-nav {}
#mobileUI-site-nav nav{}
#mobileUI-site-nav a {display: block;}
#mobileUI-site-nav a .indent-1 { display: inline-block; width: 1em; }
#mobileUI-site-nav a .indent-2 { display: inline-block; width: 2em; }
#mobileUI-site-nav a .indent-3 { display: inline-block; width: 3em; }
#mobileUI-site-nav a .indent-4 { display: inline-block; width: 4em; }
#mobileUI-site-nav a .indent-5 { display: inline-block; width: 5em; }
#mobileUI-site-nav a .indent-6 { display: inline-block; width: 6em; }
#mobileUI-site-nav a .indent-7 { display: inline-block; width: 7em; }
#mobileUI-site-nav a .indent-8 { display: inline-block; width: 8em; }
#mobileUI-site-nav a .indent-9 { display: inline-block; width: 9em; }
#mobileUI-site-nav a .indent-10 { display: inline-block; width: 10em; }
#header-wrapper {min-height: 16em;margin-bottom: 2em;}
.homepage #header-wrapper {min-height: 46.87em;	width:100%;}
#header {overflow: hidden}
#logo {overflow: hidden;text-align:left;}
.logoD{width:30%;float:left;border:solid 0px #000000;}
.logoD img{text-align:left!important;margin-top:-0.3em;}
.logoDR{border: 0 solid;
    float: right;
    margin-right: 0;
    padding-right: 0;
    padding-top: 15px;}
#logo h1 a {display: block;padding: .5em 0em 0em 0em;letter-spacing: -0.06em;text-align: center;text-decoration: none;text-transform: uppercase;font-family: 'Oswald', sans-serif;font-size: 4em;font-weight: 200;color: #FFFFFF;}
#logo p {padding: .5em 0em 0em 0em;letter-spacing: -0.03em;text-align: center;font-family: 'Abel', sans-serif;font-size: 1.50em;color: #049ED5;}
#menu {overflow: hidden;height: 2.3em;	margin-bottom: 1.0em;}
#menu ul {text-align: left;}
#menu li {display: inline-block;padding: 0em 0.01em;line-height: 2.2em;border: solid 0px #DA251D; text-shadow: 1px 1px 0px rgba(1, 1,1, .6);background: #141414 none repeat scroll 0% 0%;
}
#menu a{display: block;float: left;text-decoration: none;text-transform: uppercase;font-family: 'Oswald', sans-serif;font-size: 1.07em;color: #ffffff; padding: 0 9px;}
#menu a:hover{color:#cccccc;}
#menu .current_page_item {color: #ffffff;}
#menu .current_page_item a {color: #ffffff;}
#menu .current_page_item a:hover {color:#cccccc;}
#menu a:hover {}
#page-wrapper {overflow: hidden;}
#banner {overflow: hidden;margin-bottom: 3em;}
#banner .container {padding: 1.87em;background: #FFFFFF}
#banner a img {display: block;	width: 100%;}
#content {}
.twocolumn2 #content {}
.onecolumn #content {}
#content h2 {text-transform: uppercase;	font-size: 3em;	color: #CF0000; }
#content .subtitle {padding: 0em 0em 1.25em 0em;text-transform: uppercase;	font-family: 'Oswald', sans-serif;	font-size: 1.31em;	font-weight: 300;color: #CF0000;}
#content img {padding: 0em 0em 1.25em 0em;}
#content a img {display: block;	width: 100%;}
#content .post {padding: 0em 0em 2.5em 0em;}
#content .post h3{font-size:24px; font-weight:normal; border-bottom:1px solid #ccc; margin-bottom:10px; padding-bottom:2px}
#content .post h4{font-size:24px; font-weight:normal;margin-bottom:10px; padding-bottom:2px}
#content .post .sliderNews{border:solid 0px; float:right; line-height:1.4; color:#000000; font-weight:bold;}
#content .post .sliderNews b{color:#DA251D;font-size:16px;}
#content .post .sliderNews b:hover{color:#000000;font-size:16px;}
#content .post .sliderNews img{float:left;	margin-right:7px;}
#sidebar1 {}
#sidebar1 h2 {padding: 0em 0em 1em 0em;text-transform: uppercase;font-size: 1.5em;color: #CF0000;}
#sidebar1 h2 a {background:#DA251D;	color:#ffffff; text-shadow: 1px 1px 0px rgba(1, 1,1, .6);padding:0px 6px 0px 6px;}
#sidebar2 {}
.twocolumn2 #sidebar2 {}
#sidebar2 h2 {padding: 0em 0em 1em 0em;text-transform: uppercase;font-size: 1.3em;color: #CF0000;}
#sidebar2 h2 a {color:#ffffff;text-shadow: 1px 1px 0px rgba(1, 1,1, .6);padding:2px 6px 2px 6px;  box-shadow: 0px 0px 5px -2px #777777;}
#sidebar2 .sbox1 h2 {color:#ffffff;text-shadow: 1px 1px 0px rgba(1, 1,1, .6);padding:2px 1px 2px 0px; }
#sidebar2 .sbox1 h2 a {color:#fff;	background:#DA251D;	}
#sidebar2 .sbox1 h2 a:hover {color:#cccccc; }
#sidebar2 .sbox1 {margin-bottom: 1.52em;}
#sidebar2 .sbox2 {margin-bottom: 3.12em;}
#sidebar2 .sbox3 {}
#footer-wrapper {background:#FBF8F8;}
#footer-content {overflow: hidden;	padding: 2.0em 0em;	color: #777777;}
#footer-content h2 {padding: 0em 0em 1.0em 0em;	text-transform: uppercase;	font-size: 1.3em;} 
#footer-content h2 a {background:#DA251D;color:#ffffff; text-shadow: 1px 1px 0px rgba(1, 1,1, .6);	padding:2px 6px;}
#footer-content h2 a:hover {color:#cccccc;}
#footer-content h4 {padding: 0em 0em 1.5em 0em;text-transform: uppercase;font-size: 1.3em;color: #CF0000; font-family: 'Oswald', sans-serif;}
#footer-content #box1 {}
#footer-content #box2 {overflow: hidden;}
#footer-content #box3 {}
#marketing {overflow: hidden;}
#marketing .divider {margin-bottom: 3em;padding-bottom: 3em;border-bottom: 0.063em solid #D4D6D8;}
#marketing .title {padding-bottom: .75em;font-family: Arial, Helvetica, sans-serif;font-size: 1.5em;color: #CF0000;}
#marketing .subtitle {padding-bottom: 1em;	font-weight: bold;	color: #464646;}
#featured-area {overflow: hidden;padding-bottom: 3em;}
#featured-area .divider {margin-bottom: 3em;padding-bottom: 3em;border-bottom: 0.063em solid #D4D6D8;}
#featured-area .box-style{overflow: hidden;padding: 2em;background: url(../../images/img07.png) repeat;}
#featured-area .box-style h3 {padding-bottom: 1em;font-family: Arial, Helvetica, sans-serif;font-size: 1.2em;color: #171717;}
#featured-area .box-style img {float: left;	margin-right: 1.56em;}
#featured-area .box-style a img {display: block;width: 40%;}
.clRb{clear:both;}
.\35 grid-layout {
		width: 1200px;
		margin: 0 auto;
	}

.logoDR a img{/*width:49%*/}

#twitter-widget-0 {
text-align:center; 
 
      
    }

@media (max-width: 1200px) {
.\35 grid-layout {width: 98%;}
#menu{height:auto}
#menu li {display: inline-block;padding: 0em 0.4em; margin: 0 2px 0 0;}
#menu li:last-child{margin-right:0}
#menu a{font-size: 1.05em;color: #ffffff; padding: 0 9px;}
.logoDR {padding-right: 10px;}
.subscRib2 {float: left;width: 27%;}
.subscRib2 input{float: left;margin-left: 5px;width: 78%;margin-right: 5px;}
.subscRib input {width: 100%;
font-size: 90%;
margin-bottom: 10px;}
.subscRib strong {font-size: 90%;}
.subscRib strong a{font-size: 90%;}
.\35 grid-layout .\36 u img{ width: 99%;} 
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:100%}
#sidebar2 .sbox2 ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:auto}
ul.style5 li {float: left;padding: 0.25em .70em;}
#content .post .sliderNews img{width:auto}
#sidebar1 ul.style2 img{width:auto}
#footer-content #sidebar1 ul.style2 img{width:100%}
.logoDR a img{width:49%}
.tickerS {width: 70%;font-size: 1em;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width: 23%;}
#footer-content h2{font-size:100%}
ul.style5 li {float: left; padding: 0.05em 0.6em;}
ul.style5 li img{width:90px; height:90px}
.sbox1 imgg{width:auto}
.logoD img{width:100%}
.logoDR{width:68%}

}
@media (max-width: 1024px) {
.\35 grid-layout {width: 98%;}
#menu{height:auto}
#menu li {display: inline-block;padding: 0em 0.1em; margin: 0 2px 0 0;}
#menu li:last-child{margin-right:0}
#menu a{font-size: 1.05em;color: #ffffff; padding: 0 9px;}
.logoDR {padding-right: 10px; margin-bottom: 10px;}
.subscRib2 {float: left;width: 27%;}
.subscRib2 input{float: left;margin-left: 5px;width: 78%;margin-right: 5px;}
.subscRib input {width: 100%;
font-size: 90%;
margin-bottom: 10px;}
.subscRib strong {font-size: 90%;}
.subscRib strong a{font-size: 90%;}
.\35 grid-layout .\36 u img{ width: 99%;} 
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:100%}
#sidebar2 .sbox2 ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:auto}
ul.style5 li {float: left;padding: 0.25em .70em;}
#content .post .sliderNews img{width:auto}
#sidebar1 ul.style2 img{width:auto}
#footer-content #sidebar1 ul.style2 img{width:100%}
.logoDR a img{width:49%}
.tickerS {width: 70%;font-size: 1em;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width: 23%;}
#footer-content h2{font-size:100%}
ul.style5 li {float: left; padding: 0.05em 0.6em;}
ul.style5 li img{width:90px; height:90px}
.sbox1 imgg{width:auto}
.logoD img{width:100%}
.logoDR{width:68%}
}
@media (max-width: 768px){
.\35 grid-layout {width: 98%;}
#menu{height:auto}
#menu li {display: inline-block;padding: 0em 0.2em;}
#menu a{font-size: 1.05em;color: #ffffff; padding: 0 9px;}
.logoDR {padding-right: 10px; margin-bottom: 10px;}
.subscRib2 {float: left;width: 27%;}
.subscRib2 input{float: left;margin-left: 5px;width: 78%;margin-right: 5px;}
.subscRib input {width: 100%;
font-size: 90%;
margin-bottom: 10px;}
.subscRib strong {font-size: 90%;}
.subscRib strong a{font-size: 90%;}
.\35 grid-layout .\36 u img{ width: 99%;} 
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:100%}
#sidebar2 .sbox2 ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:auto}
ul.style5 li {float: left;padding: 0.25em .70em;}
#content .post .sliderNews img{width:auto}
#footer-content #sidebar1 ul.style2 img{width:100%}
.logoDR a img{width:49%}
.tickerS {
width: 70%;
font-size: 1em;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width: 23%;}
#footer-content h2{font-size:90%}
ul.style5 li {float: left; padding: 0.05em 0.6em;}
ul.style5 li img{width:90px; height:90px}
.sbox1 imgg{width:auto}
#sidebar1 ul.style2 img{width:50%}
#box1 img, #box4 img, #box3 img{width:100%}
#box4 .sbox1 img{width:auto}
#box4 ul.style5 li img {  height: 100%;
    width: 100%;}
#box4 ul.style5 li {float: left;  padding: 0.05em 0.2em;  width: 46%;}
.logoD {float: none;  width: 100%;}
.logoD img {width: auto;}
.logoDR { width:100%; float:none}
.logoDR img{ width:auto;}
}
@media (max-width: 480px) {
.\35 grid-layout {width: 98%;}
#menu{height:auto}
#menu li {display: inline-block;padding: 0em 0.2em;}
#menu a{font-size: 1.05em;color: #ffffff; padding: 0 9px;}
.logoDR {padding-right: 10px;margin-bottom: 10px;}
.subscRib2 {float: none;width: 100%;margin-bottom: 10px;}
.subscRib2 input{float: left;margin-left: 5px;width: 78%;margin-right: 5px;}
.subscRib input {width: 78%;font-size: 90%;margin-bottom: 10px;}
.subscRib strong {font-size: 90%;}
.subscRib strong a{font-size: 90%;}
.\35 grid-layout .\36 u img{ width: 99%;} 
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:100%}
#sidebar2 .sbox2 ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:auto}
ul.style5 li {float: left;padding: 0.25em .70em;}
#content .post .sliderNews img{width:auto}
#footer-content #sidebar1 ul.style2 img{width:100%}
.logoDR a img{width:49%}
.tickerS {width: 100%;font-size: 10px;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width: 23%;}
#footer-content h2{font-size:90%}
ul.style5 li {float: left; padding: 0.05em 0.6em;}
ul.style5 li img{width:90px; height:90px}
.sbox1 imgg{width:auto}
#sidebar1 ul.style2 img{width:50%}
#box1 img, #box4 img, #box3 img{width:100%}
#box4 .sbox1 img{width:auto}
#box4 ul.style5 li img {  height: 100%;  width: 100%;}
#box4 ul.style5 li {float: left;  padding: 0.05em 0.2em;  width: 46%;}
.logoD {float: none;  width: 100%;}
.logoD img {width: auto;}
.logoDR { width:100%; float:none}
.logoDR img{ width:auto;}
.\35 grid-layout .\36 u {width:100%; float:none}
.\35 grid-layout .\33 u {width: 100%;}
#box4 ul.style5 li {float: left;padding: 0.05em 0.2em;width: 45%;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width:100%}
ul.style2 li{ overflow:hidden}
.tickerS strong{padding: 6px 6px 8px 6px; font-size: 12px;}
.\35 grid-layout .\33 u{margin: 1% 0 1% 0%;}

}
@media (max-width: 320px) {
.\35 grid-layout {width: 98%;}
#menu{height:auto}
#menu li {display: inline-block;padding: 0em 0.2em;}
#menu a{font-size: 1.05em;color: #ffffff; padding: 0 9px;}
.logoDR {padding-right: 10px;margin-bottom: 10px;}
.subscRib2 {float: none;width: 100%;margin-bottom: 10px;}
.subscRib2 input{float: left;margin-left: 5px;width: 78%;margin-right: 5px;}
.subscRib input {width: 78%;font-size: 90%;margin-bottom: 10px;}
.subscRib strong {font-size: 90%;}
.subscRib strong a{font-size: 90%;}
.\35 grid-layout .\36 u img{ width: 99%;} 
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:100%}
#sidebar2 .sbox2 ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:auto}
ul.style5 li {float: left;padding: 0.25em .70em;}
#content .post .sliderNews img{width:auto}
#footer-content #sidebar1 ul.style2 img{width:100%}
.logoDR a img{width:48%}
.tickerS {width: 100%;font-size: 10px;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width: 23%;}
#footer-content h2{font-size:90%}
ul.style5 li {float: left; padding: 0.05em 0.6em;}
ul.style5 li img{width:90px; height:90px}
.sbox1 imgg{width:auto}
#sidebar1 ul.style2 img{width:50%}
#box1 img, #box4 img, #box3 img{width:100%}
#box4 .sbox1 img{width:auto}
#box4 ul.style5 li img {  height: 100%;  width: 100%;}
#box4 ul.style5 li {float: left;  padding: 0.05em 0.2em;  width: 46%;}
.logoD {float: none;  width: 100%;}
.logoD img {width: 100%;}
.logoDR { width:100%; float:none}
.logoDR img{ width:auto;}
.\35 grid-layout .\36 u {width:100%; float:none}
.\35 grid-layout .\33 u {width: 100%;}
#box4 ul.style5 li {float: left;padding: 0.05em 0.2em;width: 45%;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width:100%}
ul.style2 li{ overflow:hidden}
.tickerS strong{padding: 6px 6px 8px 6px; font-size: 12px;}
.\35 grid-layout .\33 u{margin: 1% 0 1% 0%;}
}
@media (max-width: 240px) {
.\35 grid-layout {width: 98%;}
#menu{height:auto}
#menu li {display: inline-block;padding: 0em 0.2em;}
#menu a{font-size: 1.05em;color: #ffffff; padding: 0 9px;}
.logoDR {padding-right: 10px;margin-bottom: 10px;}
.subscRib2 {float: none;width: 100%;margin-bottom: 10px;}
.subscRib2 input{float: left;margin-left: 5px;width: 78%;margin-right: 5px;}
.subscRib input {width: 78%;font-size: 90%;margin-bottom: 10px;}
.subscRib strong {font-size: 90%;}
.subscRib strong a{font-size: 90%;}
.\35 grid-layout .\36 u img{ width: 99%;} 
ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:100%}
#sidebar2 .sbox2 ul.style2 li img{float:left;margin-right:5px;box-shadow: 0 0 5px 0 #BEBEBE; width:auto}
ul.style5 li {float: left;padding: 0.25em .70em;}
#content .post .sliderNews img{width:auto}
#footer-content #sidebar1 ul.style2 img{width:100%}
.logoDR a img{width:48%}
.tickerS {width: 100%;font-size: 10px;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width: 23%;}
#footer-content h2{font-size:90%}
ul.style5 li {float: left; padding: 0.05em 0.6em;}
ul.style5 li img{width:90px; height:90px}
.sbox1 imgg{width:auto}
#sidebar1 ul.style2 img{width:50%}
#box1 img, #box4 img, #box3 img{width:100%}
#box4 .sbox1 img{width:auto}
#box4 ul.style5 li img {  height: 100%;  width: 100%;}
#box4 ul.style5 li {float: left;  padding: 0.05em 0.2em;  width: 46%;}
.logoD {float: none;  width: 100%;}
.logoD img {width: 100%;}
.logoDR { width:100%; float:none}
.logoDR img{ width:auto;}
.\35 grid-layout .\36 u {width:100%; float:none}
.\35 grid-layout .\33 u {width: 100%;}
#box4 ul.style5 li {float: left;padding: 0.05em 0.2em;width: 45%;}
#footer-content #box1, #footer-content #box2, #footer-content #box3, #footer-content #box4{width:100%}
ul.style2 li{ overflow:hidden}
.tickerS strong{padding: 6px 6px 8px 6px; font-size: 12px;}
.\35 grid-layout .\33 u{margin: 1% 0 1% 0%;}

}
.artTitle{
	font-size:20px;
	margin:10px 0 10px 0;
	color:#DA251D;
}
.lfit{
	float:left;
	margin-right:10px;
}
.clrs{
	clear:both;
}
.readmore{
	color:#FF0000;
}
.link{
font-weight:bold;
}
 .link a:hover{
	 color:#CF0000;
 }
.brecrm{
	margin-bottom:10px;
	color:#CF0000!important;
} 
	.brecrm a:hover{
		color:#DA251D!important;
} 
.addthis_button_expanded{
font-size:16px;
font-weight:600;
color:#333333;
}
.atrgaltitle{
	background-color:#000000; 
	width:99%;	
	text-align:center;
	height:44px!important;  
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 14pt;
	color:#FFFFFF ;
	
}
	.atrgaltitle a{
		color:#FFFFFF;
	}

#paging{
    padding:10px 0 10px 0;   
    font-size:13px;   
    color:#000000;   
    font-weight:bold;
	font-family:Calibri!important; 
}   
  
	#paging a{   
		/*padding:2px 4px 2px 4px;*/
		padding:1px 3px 1px 3px;
		margin:0px 2px 0px 0px;   
		border:1px solid #DA251D;   
		background:#ffffff;   
		color: #FFFFF;   
		text-decoration:none;   
	}   
	  
	#paging a:hover{   
		border:1px solid #3381B2;   
		color:#ffffff;   
		background:#DA251D;
		text-decoration:none;   
	}  
	#pagingActive{   
		/*padding:2px 4px 2px 4px;*/
		padding:1px 3px 1px 3px;
		margin:0px 2px 0px 2px;   
		border:1px solid #DA251D;   
		background:#DA251D;   
		color: #ffffff;   
		text-decoration:none;   
		font-weight:normal;
	}
.vplay
{
	margin-top:-150px!important;
	float:right!important; 
	margin-right:40px!important;
}	

.commentPost{margin:25px 0px 0px 0px;	border:solid 0px;}
.commentPost div{
	margin:5px 0px 5px 0px;
	border:solid 0px;
	width:100%; 
}


.commentPost input{border:solid 1px #EDCDCD;height:25px; margin:5px 0px 5px 0;}
.commentPost textarea{border:solid 1px #EDCDCD; margin:5px 0px 5px 0;}	
.commentPost select{border:solid 1px #EDCDCD; margin:5px 0px 5px 0; height:30px;}

.alert{
	color:#FF0000;
}
.dateAl{
	vertical-align:bottom;border:solid 0px;width:150px;float:left;margin:105px 0px 0px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.dateCom{ 
	 font-family: "Droid Serif",serif;
  -webkit-font-smoothing: antialiased;
	font-size:14px;
	color:#666666;
}
.cmtCss{
	float:left;
}
 .cmtlist{
	font-family:Arial, Helvetica, sans-serif;
	line-height: 140%;
	font-size:12px;
	color:#666666;
	margin-top:5px;
 }
 #foterCss{
 float:left; width:13%; font-size:12px!important; text-align:center; font-weight:600;
 }
 	 #foterCss a:hover{
	 color:#DA251D;
	 text-decoration:underline;
 
 }
 .imgCaption{
 	font-family:Georgia, "Times New Roman", Times, serif!important;
	text-align:center!important; font-size:11px!important; font-weight:normal; margin-top:-10px;
	width:300px;;
	border:0px solid #FF0000;
	background-color:#EDEFF4;
	padding:3px 0 3px 0;
	font-style:italic;
 }
 
 .imgCaptionnew{
 	font-family:Georgia, "Times New Roman", Times, serif!important;
	text-align:center!important; font-size:11px!important; font-weight:normal; margin-top:-10px;
	width:635px;;
	border:0px solid #FF0000;
	background-color:#EDEFF4;
	padding:3px 0 3px 0;
	font-style:italic;
 }
  .cmsDetails{ margin:0}
 
 .cmsDetails p { 
  color: #222;
   font-family: "Droid Serif",serif;
  -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased!important;
    line-height: 1.70em!important;
  font-size: 1.45em!important;
  font-weight:normal!important;
  
 }
 .cmstitle {
	color: #222!important;
  
   font-family: "Droid Serif",serif;
  -webkit-font-smoothing: antialiased;
	line-height: 1.28em;
  	font-size: 2.82em!important;
	font-weight:700!important;
	 padding: 1.363em 0 0;
 }
 .socialicons{   width: 100%;text-align: center;}
  .socialicons1{  width: 91%;text-align: left;}